Public Member Functions | Public Attributes | List of all members
libfreehand::FWGlowFilter Struct Reference

`#include <FHTypes.h>`

## Public Member Functions
| FWGlowFilter ()

## Public Attributes
unsigned | m_colorId
bool | m_inner
double | m_width
double | m_opacity
double | m_smoothness
double | m_distribution

## Constructor & Destructor Documentation

## ◆ FWGlowFilter()

libfreehand::FWGlowFilter::FWGlowFilter | ( |  | ) |
| inline

## Member Data Documentation

## ◆ m_colorId

unsigned libfreehand::FWGlowFilter::m_colorId

Referenced by libfreehand::FHParser::readFWGlowFilter().

## ◆ m_distribution

double libfreehand::FWGlowFilter::m_distribution

Referenced by libfreehand::FHParser::readFWGlowFilter().

## ◆ m_inner

bool libfreehand::FWGlowFilter::m_inner

Referenced by libfreehand::FHParser::readFWGlowFilter().

## ◆ m_opacity

double libfreehand::FWGlowFilter::m_opacity

Referenced by libfreehand::FHParser::readFWGlowFilter().

## ◆ m_smoothness

double libfreehand::FWGlowFilter::m_smoothness

Referenced by libfreehand::FHParser::readFWGlowFilter().

## ◆ m_width

double libfreehand::FWGlowFilter::m_width

Referenced by libfreehand::FHParser::readFWGlowFilter().

The documentation for this struct was generated from the following file:

- FHTypes.h